algorithm: Mixup
criterion: Calibration
criterion_final: 0.00038038094256383676
dataset: CYP2C9
hparams:
  alpha: 0.25843753462551505
  augmentation_std: 0.0963335740104372
  lr: 0.0003165213108212673
  mlp_depth: 5
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 17.99803002704952
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.0003172971773892641
test_calibration_Brier score_1: 0.00043166338582523167
test_calibration_Brier score_2: 0.0003921822353731841
test_calibration_Brier score_final: 0.0003172971773892641
test_performance_AUROC_0: 0.49977073073387146
test_performance_AUROC_1: 0.5002623796463013
test_performance_AUROC_2: 0.5043886303901672
test_performance_AUROC_final: 0.49977073073387146
train_val_split: Random
trial_seed: 46194
val_calibration_Brier score_0: 0.0003172972647007555
val_calibration_Brier score_1: 0.00043166341492906213
val_calibration_Brier score_2: 0.0003921821480616927
val_calibration_Brier score_final: 0.0003172972647007555
val_performance_AUROC_0: 0.4978844225406647
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.49206534028053284
val_performance_AUROC_final: 0.4978844225406647
